
/* CSS Document */
.name{
font-weight:bold;
}
.clear{
	clear:both;
	}
.hight{

	clear:both;
	height:5px;
	}
/* Main Outer Contaner */

.content_wrapper{
  	margin:0px;
 	padding:0px;
 	margin-bottom:5px;
	}
.wolff_tabs_content{
	border:2px solid #ffcc00;
	padding:0px;
	margin:0px;
	
	}
/* End Main Outer Contaner */
.tab_outer {
  padding:0px;
  margin:0px;
  
  }
.tab_outer ul {
	margin:0;
	padding:0;
	margin-bottom:3px;
}
.tab_outer ul li {
		list-style:none;
		display:inline;
	}
.tab_outer li a {
			display:inline-block;
			text-decoration:none;
			padding:0px;
			margin:0px;
			line-height:23px;
			width:24.1% ;
			color:#000;
			font-weight:bold;
			font-size:12px;
			text-align:center;
			border:#ff9e33 solid 1px;
			background-color:#fdfcf4;
			}
			.tab_outer li a.selected{
			text-decoration:none;
			color:#ffffff;
			font-weight:bold;
			font-size:12px;
			position:relative;
			background:#dc0505;		
			}
.tab_outer li a.sml{width:13.6%;}
.auto-right
	{
	 margin:10px;}